@charset "utf-8";
@import url('https://fonts.googleapis.com/css?family=Muli|Open+Sans');

/************ Home Page *************/

.container_fluid{
	margin:0;
	padding:0;
	}

.header{
	background-color:#FFFFFF;
	padding-bottom:5px;
	}
	
.navi{
	padding-top:10px;
	
	}
.dropdown {
    position: relative;
    display: inline-block;
}
.dropdown-content {
    display: none;
    position: absolute;
    background-color: rgba(252,252,252,0.5);
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
	border: none;

}
.dropdown-content a {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
}

.dropdown-content a:hover {background-color: #f1f1f1}

.dropdown:hover .dropdown-content {
    display: block;
}

	
#navigation li a:hover{
	background: none;
	color: #2FC5EB;
	}
	
.icon_fb{
	font-size:14px;
	color:#060E9B;
	}
	
.icon_link{
	font-size:14px;
	color:#2FBBE5;
	}
.icon_gplus{
	font-size:14px;
	color:#BB0808;
}
	
.span{
	padding:0 0 0 50px;
	}

.phone_text{
	color:#2128A9;
	font-size:15px;
	margin: 22px 0 0 60px;
	font-weight:bold;
	font-family: 'Open Sans', sans-serif;
	font-family: 'Muli', sans-serif;
	}
	
.logo{
	width:140px;
	}
	
.navbar {
    margin-bottom: 0;
    border-radius: 0;
	background-color:#FFFFFF;
    }
	
.text{
	color:#000000;
	font-family: 'Open Sans', sans-serif;
	font-family: 'Muli', sans-serif;
	font-weight:bold;
	font-size:13px;
	}
	
.slider{
	width:100%; 
	height:600px;
	}
	
.img{
	width:100%;
	padding:20px 0 20px 0;
	
	}
.items{
	width:100%;
	padding: 0 0 20px 0;
	}
	
.side_row{
	width:100%;
	padding:20px 0 20px 0;
	}
.container_width{
	padding:0 100px 0 100px;
	}
.transbox{
	position: relative;
    max-width: 100%;
    margin: 0 auto;
}
.content{
	position: absolute;
    bottom: 19px;
    background-color:rgba(203,203,203,0.66);
    color: #f1f1f1;
    width: 100%;
    padding: 10px;
	height: 120px;
}
.content_small{
	position: absolute;
    bottom: 18px;
    background-color:rgba(203,203,203,0.66);
    color: #f1f1f1;
    width: 100%;
    padding: 5px;
	height: 100px;
}
.h1{
	color: #3641B0;
	font-size: 1.5vw;
	text-align: center;
	font-family: 'Open Sans', sans-serif;
	font-family: 'Muli', sans-serif;
	}
.h3{
	color: #3641B0;
	font-size: 1.5vw;
	text-align: center;
	font-family: 'Open Sans', sans-serif;
	font-family: 'Muli', sans-serif;
	}
.p{
	font-family: 'Open Sans', sans-serif;
	font-family: 'Muli', sans-serif;
	color: black;
	font-size: 1vw;
}

.footer{
	background-color: #10115F;
	color:#C5CDF9;
	padding: 20px 0 20px 20px;
}
.footer2{
	background-color: #0D0E45;
	color:#C5CDF9;
	padding: 20px 0 20px 20px;
}

.footer_detail{
	text-align: left;
	font-size: 11px;
	font-family: 'Open Sans', sans-serif;
	font-family: 'Muli', sans-serif;

}
.footer_h1{
	padding: 5px 0 15px 0;
	font-weight: bold;
	font-size:13px;
}
.footer_pointer{
	cursor: pointer;
	
}
.footer_icon{
	font-size: 25px;
	color: #EC852B;
	text-align:center;
}
.sub_email{
	font-size:11px;
	font-family: 'Open Sans', sans-serif;
	font-family: 'Muli', sans-serif;
	height:25px;
		}



#myCarousel .active > img {
 -webkit-animation: bummer 1s;
  animation: bummer 1s;

	}
	
/************ About Page *************/

.about_h1{
	font-size: 20px;
	color: #2128A9;
	padding: 20px 0 30px 0;
	font-weight:bold;
	font-family: 'Open Sans', sans-serif;
	font-family: 'Muli', sans-serif;
}

.about_p{
	font-size: 16px;
	color: black;
	padding: 20px 0 30px 0;
	font-family: 'Open Sans', sans-serif;
	font-family: 'Muli', sans-serif;
	}
.h3{
	color:#312F2F;
	font-size:11px;
	font-family: 'Open Sans', sans-serif;
	font-family: 'Muli', sans-serif;
	text-align:left;
	}
	
.list{
	color:#969393;
	font-size:11px;
	font-family: 'Open Sans', sans-serif;
	font-family: 'Muli', sans-serif;
	text-align:left;
	}


/************ Contact Page *************/

.contact_h1{
	font-size: 20px;
	color: #2128A9;
	padding: 20px 0 30px 0;
	font-family: 'Open Sans', sans-serif;
	font-family: 'Muli', sans-serif;
	
}

.form_text{
	color:#24AEF1;
	font-size: 13px;
	font-family: 'Open Sans', sans-serif;
	font-family: 'Muli', sans-serif;
}
.sub_btn{
	color: white;
	text-align: center;
	font-size: 11px;
	font-family: 'Open Sans', sans-serif;
	font-family: 'Muli', sans-serif;
	background-color:#24AEF1; 
	border:  2px solid #24AEF1;
	
}
.contact_us{
	padding: 10px 0 30px 0;
	font-size: 20px;
	font-weight: bold;
	color: #2128A9;
	font-family: 'Open Sans', sans-serif;
	font-family: 'Muli', sans-serif;
}
.contact_h4{
	font-size: 12px;
	color: #464646;
	font-family: 'Open Sans', sans-serif;
	font-family: 'Muli', sans-serif;
}
.contact_p{
	font-size: 11px;
	color: #767676;
	font-family: 'Open Sans', sans-serif;
	font-family: 'Muli', sans-serif;
}
.contact_icon{
	font-size: 25px;
	color: #24AEF1;
}

#button:hover{
	background-color: white;
	color: #24AEF1;
	border:  2px solid #24AEF1;
}



/************ Gallery Page *************/

.gallery_h1{
	font-size: 20px;
	color: #2128A9;
	padding: 20px 0 30px 0;
	font-weight:bold;
	font-family: 'Open Sans', sans-serif;
	font-family: 'Muli', sans-serif;
}

.click_pointer{
	cursor: pointer;
	
}
.gallery_p{
	font-size: 13px;
	color: black;
	font-family: 'Open Sans', sans-serif;
	font-family: 'Muli', sans-serif;
	}
.small_img{
	border-radius:4px;
	margin:0;
	padding:0;
	}
.icon_location{
	color:#EC852B;
	font-size:13px;
	}

/************ Product Page *************/

.product_h1{
	font-size: 20px;
	color: #2128A9;
	padding: 20px 0 20px 0;
	font-weight:bold;
	font-family: 'Open Sans', sans-serif;
	font-family: 'Muli', sans-serif;
}

.product_p{
	font-size: 13px;
	color: black;
	font-family: 'Open Sans', sans-serif;
	font-family: 'Muli', sans-serif;
	}
.imge{
	border-radius:4px;
	}
.other_img{
	
	width:100%;
	}
	
.border{
	 border-bottom:1px dashed #E4E4E4;
	}
.textbox{
	width:90%;
	height:25px;
	}
.lable_text{
	color:#11C431;
	font-size: 13px;
	font-family: 'Open Sans', sans-serif;
	font-family: 'Muli', sans-serif;
	font-weight:bold;
	}
.arrow_icon{
	color:#BB0808;
	font-size:20px;
	}
.icon_btn{
	color:#FFFFFF;
	background-color:#11C431;
	font-size: 13px;
	font-family: 'Open Sans', sans-serif;
	font-family: 'Muli', sans-serif;
	width:100%;
	height:30px;
	border:1px solid #FFFFFF;
	border-radius:7px;
	
	}
#icon_button:hover{
	background-color: #FFFFFF;
	color: #11C431;
	border:  1px solid #11C431;
}